module git.adphi.net/adphi/ytsflix

go 1.14

require (
	github.com/PuerkitoBio/goquery v1.4.1 // indirect
	github.com/RoaringBitmap/roaring v0.4.17-0.20180820165455-627b662e6d11 // indirect
	github.com/anacrolix/dht v0.0.0-20180808005204-cae37fd18420 // indirect
	github.com/anacrolix/go-libutp v0.0.0-20180808010927-aebbeb60ea05 // indirect
	github.com/anacrolix/log v0.0.0-20180808012509-286fcf906b48 // indirect
	github.com/anacrolix/mmsg v0.0.0-20180808012353-5adb2c1127c0 // indirect
	github.com/anacrolix/sync v0.1.0 // indirect
	github.com/anacrolix/torrent v0.0.0-20180903014831-3ed340c0e005
	github.com/andybalholm/cascadia v1.0.0 // indirect
	github.com/asticode/go-astilog v0.0.0-20181027121212-2f5c6b0d3c74 // indirect
	github.com/asticode/go-astisub v0.0.0-20180728145013-146a999907c1
	github.com/asticode/go-astitools v0.0.0-20181027135708-933b5f686c38 // indirect
	github.com/asticode/go-astits v0.0.0-20180225134227-3bec246caf60 // indirect
	github.com/boltdb/bolt v1.3.2-0.20180302180052-fd01fc79c553 // indirect
	github.com/davecgh/go-spew v1.1.2-0.20180830191138-d8f796af33cc // indirect
	github.com/dustin/go-humanize v1.0.0
	github.com/glycerine/goconvey v0.0.0-20190410193231-58a59202ab31 // indirect
	github.com/gobuffalo/packr v1.13.7
	github.com/google/btree v1.0.0 // indirect
	github.com/gorilla/context v1.1.1 // indirect
	github.com/gorilla/mux v1.6.3-0.20180807075256-e48e440e4c92
	github.com/huandu/xstrings v1.2.1-0.20180906151751-8bbcf2f9ccb5 // indirect
	github.com/jpillora/scraper v0.0.0-20171020112404-0b5e5ce320ff // indirect
	github.com/levigross/grequests v0.0.0-20190908174114-253788527a1a
	github.com/mattn/go-colorable v0.1.0 // indirect
	github.com/mattn/go-isatty v0.0.5-0.20180830101745-3fb116b82035 // indirect
	github.com/mattn/go-sqlite3 v1.9.1-0.20180926090220-0a88db3545c4 // indirect
	github.com/mitchellh/mapstructure v1.0.1-0.20180928013848-ce2ff0c13ce5 // indirect
	github.com/odwrtw/yifysubs v0.0.0-20180215170549-9ca769fb2f90
	github.com/pkg/errors v0.8.1-0.20181023235946-059132a15dd0
	github.com/rylio/ytdl v0.5.2-0.20180818171727-06f651094627
	github.com/sirupsen/logrus v1.1.2-0.20181101075517-7eeb7b7cbdeb
	github.com/spaolacci/murmur3 v1.1.0 // indirect
	github.com/stretchr/testify v1.2.2
	github.com/tinylib/msgp v1.0.3-0.20180912221530-f65876d3ea05 // indirect
	github.com/willf/bitset v1.1.9 // indirect
	github.com/willf/bloom v2.0.3+incompatible // indirect
	golang.org/x/net v0.0.0-20200528225125-3c3fba18258b // indirect
	golang.org/x/text v0.3.1-0.20181030141323-6f44c5a2ea40 // indirect
	gopkg.in/h2non/filetype.v1 v1.0.5
)
